@media (max-width:900px){
  .q5rtts2 .efzvn95y{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rsbroh862q4vx{justify-content:flex-start}
  .igs0fvpby3kfc7,.wgs0tbk9mmuzlo6,.lw1ea7c6h,.gmw6jxx8zdccaz,.ui4ithrgpm3mp1c{grid-template-columns:1fr!important}
  .if85v0tl5jdan7{display:block!important;transform:none!important}
  .b38ppyaud .lw1ea7c6h{grid-template-columns:1fr}
  .glqbuhpkwnihx h2{font-size:34px}
}
@media (max-width:560px){
  .efzvn95y{width:min(100% - 24px,1180px)}
  .igs0fvpby3kfc7{padding:18px}
  .kszcwsurg8yn{padding:6px 7px;font-size:13px}
  .mc2f7xmpvck062,.if85v0tl5jdan7,.vuf278oa,.p4tu19dxfan,.iogb6i1nyv1,.w4syslfb{padding:16px}
}
